PDA

View Full Version : I need your help!



XyZspineZyX
12-13-2003, 12:38 AM
I dont speak english very well. sorry. i have a problem. i bougth pop. i instaled but... I dont play with it becouse I have nvidia geforce4 MX 440. I've read the suport and it said nvidia geforce4 is consistent with it but I don know tha I need. can your tell me what I need please? im depress http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

XyZspineZyX
12-13-2003, 12:38 AM
I dont speak english very well. sorry. i have a problem. i bougth pop. i instaled but... I dont play with it becouse I have nvidia geforce4 MX 440. I've read the suport and it said nvidia geforce4 is consistent with it but I don know tha I need. can your tell me what I need please? im depress http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

XyZspineZyX
12-13-2003, 12:50 AM
The box should have what card(s) you need. I personally have a Geforce 4 ti 4400 and that works perfectly fine.

XyZspineZyX
12-13-2003, 01:15 AM
i've just found a program. 3D Analyzer is it free? isnt it?